futhark-0.25.32: An optimising compiler for a functional, array-oriented language.

Safe Haskell | Safe-Inferred
Language | GHC2021

Futhark.CodeGen.RTS.JavaScript

Description

Code snippets used by the JS backends.

Synopsis

- serverJs :: Text
- valuesJs :: Text
- wrapperclassesJs :: Text

# Documentation

serverJs :: Text Source #

    rtsjavascriptserver.js

valuesJs :: Text Source #

    rtsjavascriptvalues.js

wrapperclassesJs :: Text Source #

    rtsjavascriptwrapperclasses.js